### Hierarchy

- ErrorObserverProps
  - StatefulComponentProps

## Index

### Properties

- checkError
- children
- error
- errorComponent

## Properties

### Optional checkError

checkError: undefined | function

- Defined in components/ErrorObserver/ErrorObserver.tsx:10

### Optional children

children: MaybeRenderPropChildren

- Defined in components/ErrorObserver/ErrorObserver.tsx:12

### Optional error

error: Error

- Defined in components/ErrorObserver/ErrorObserver.tsx:9

### Optional errorComponent

errorComponent: React.ComponentType<any>

- Defined in components/ErrorObserver/ErrorObserver.tsx:11

Generated using TypeDoc